/* Comment this out to disable prints and save space */
#define BLYNK_PRINT Serial

#include <SPI.h>
#include <ESP8266WiFi.h>
#include <BlynkSimpleEsp8266.h>


/* Global Variable */

// Token identification
char auth[] = "qDSPfbEHHMiQxMNFeKZ2_lKwbxD81Yu8";

// Your WiFi credentials.
char ssid[] = "Livebox-7C2C";
char pass[] = "566C61F61F9C925C9F3D7D79E6";


int rsfr = SS;
/* Fonction */
void setup(){
	// Debug console
	Serial.begin(115200);

	pinMode(rsfr, OUTPUT);
	digitalWrite(rsfr, 1);
	SPI.begin();
	//SPI.beginTransaction(SPISettings(14000000, MSBFIRST, SPI_MODE0));
}

void loop(){
	//Blynk.run();
  Serial.print("New line : ");
  
	digitalWrite(rsfr, 0);

  Serial.print("send ");
	SPI.transfer(0xAA);
  
  Serial.print("recv ");
  //Serial.print(r);
	
	digitalWrite(rsfr, 1);

  Serial.print("\n");
  delay(500);
}
